/* CSS Document */
* {
    margin:0px;
    padding:0px;
    box-sizing:border-box;
}
body {
	background:#040605;
	color:#999999;
	font-size:13px;
	font-family:Arial, sans-serif;
	font-weight:300;
}
.hide {
    display:none;
}
.frame-space-before-extra-small {
    margin-top:20px !important;
}
.frame-space-before-small {
    margin-top:50px !important;
}
.frame-space-before-medium {
    margin-top:75px !important;
}
.frame-space-before-large {
    margin-top:100px !important;
}
.frame-space-before-extra-large {
    margin-top:150px !important;
}
.frame-space-after-extra-small {
    margin-bottom:20px !important;
}
.frame-space-after-small {
    margin-bottom:50px !important;
}
.frame-space-after-medium {
    margin-bottom:75px !important;
}
.frame-space-after-large {
    margin-bottom:100px !important;
}
.frame-space-after-extra-large {
    margin-bottom:150px !important;
}
.clearer {
    clear:both;
}
.wrapper {
	padding:1px 0px;
}
.row {
    display:block;
    flex-wrap:nowrap;
}
.wrapper:after, .row:after {
	content:'';
	display:block;
	clear:both;
    width:100%;
}
/* Globals - Start */
img, video, embed, object, .video {
    display:block;
    max-width:100%;
    height:auto !important;
}
header {
}
a {
    color:#ccc;
    transition:all 0.30s ease-in-out 0s;
    text-decoration:underline;
}
a:hover {
    color:#fff;
}
h1, h2, h3, h4, h5 {
	font-family:'Oswald', sans-serif;
	margin-top:30px;
	margin-bottom:30px;
	font-weight:300;
	font-style:normal;
}
h1 {
	font-size:58px;
	line-height:70px;
	font-weight:700;
	text-transform:uppercase;
	color:#ffffff;
}
h2 {
	font-size:28px;
	line-height:32px;
	font-weight:400;
	text-transform:uppercase;
	color:#ffffff;
}
h3 {
	font-size:22px;
	line-height:28px;
}
p {
	margin-top:10px;
	margin-bottom:10px;
}
ul {
	margin-top:5px;
	margin-bottom:5px;
	margin-left:15px;
}
ul li {
}
ul li ul {
	margin-top:0px;
	margin-bottom:0px;
}
hr {
    border:none;
    border-top:1px solid #fff;
    margin:40px 0;
    position:relative;
    width:100%;
}
.text-center, .ce-headline-center {
	text-align:center;
}
.text-right, .ce-headline-right {
	text-align:right;
}
.text-justify {
	text-align:justify;
}
/* Globals - Stop */



.header, .footer {
	display:block;
    width:100%;
}
.header {
	background:#000;
    padding:15px 0px;
}
.header .logo {
	display:block;
    height:70px;
}
.header .menu {
    display:flex;
    justify-content:flex-end;
    align-items:center;
    height:70px;
}
.header .menu nav > ul {
    display:flex;
    margin:0px;
    padding:0px;
    justify-content:space-around;
    gap:30px;
}
.header .menu nav > ul > li {
    display:block;
    margin:0px;
    padding:0px;
    font-size:18px;
    line-height:30px;
    color:#fff;
    font-weight:300;
    font-family:Oswald;
    text-transform:uppercase;
}
.header .menu nav > ul > li > a {
    display:block;
    margin:0px;
    padding:0px;
    color:#ccc;
    text-decoration:none;
}
.header .menu nav > ul > li.aktiv > a, .header .menu nav > ul > li > a:hover {
    color:#fff;
}
.header .menu .menuopener {
    display:none;
    font-size:30px;
    cursor:pointer;
}
.header .menu .menuopener .fa {
    display:block;
    width:40px;
    height:40px;
    line-height:40px;
    text-align:center;
}
.header .menu .menuopener .opened {
    display:none;
}
.header .menu .menuopener .closed {
    display:block;
}
.header .menu.resmenuopen .menuopener .opened {
    display:block;
}
.header .menu.resmenuopen .menuopener .closed {
    display:none;
}
@media only screen and (max-width: 999px) {
    .header .logo, .header .menucontainer {
        position: static;
        padding-right:0px;
    }
    .header .logo {
        display:flex;
        align-items:center;
    }
    .header .menu nav {
        display:none;
        position:absolute;
        top:100px;
        left:0px;
        right:0px;
        margin:0px;
        background:#000;
        color:#ccc;
        padding:5px;
        z-index:1000;
        text-align:left;
    }
    .header .menu nav ul {
        display:block;
    }
    .header .menu nav ul li {
        text-align:center;
        font-size:14px;
        margin:5px 0px;
        font-weight:500;
    }
    .header .menu nav ul li a:before {
        content:none;
    }
    .header .menu .menuopener {
        display:block;
    }
    .header .menu.resmenuopen nav {
        display:block;
    }
}
.greybg {
    background:#EDEDED;
}
.content {
	display:block;
	width:100%;
	padding:0px;
    overflow:hidden;
    position:relative;
}
section {
    max-width:1200px;
    display:block;
    width:100%;
    margin:0px auto;
}
@media only screen and (max-width: 1199px) {
    section {
        margin:0px 20px;
        width:calc(100% - 40px);
    }
}
.footer {
    border-top:1px solid #fff;
    padding:5px 0px;
    color:#fff;
}
.footer ul {
    list-style:none;
    display:block;
    margin:0px;
}
.footer ul li {
    list-style:none;
    display:inline-block;
    margin:0px;
    padding:0px 0px 0px 10px;
}

.content p {
	hyphens:auto;
	-moz-hyphens:auto;
    overflow-wrap:break-word;
}
.content ul.arrows {
}
.content ul.arrows li {
    position:relative;
}
.content ul.arrows li:before {
    display:block;
    position:absolute;
    left:0px;
    content:'\f061';
    font-family:"Font Awesome 5 Free";
    font-weight:700;
}
a .fa {
    transition:all 0.10s ease-in-out 0s;
    transform:scale(1);
}
.bild.center figure {
    text-align:center;
}
.bild.center figure img {
    margin:0px auto;
}
.frame-type-table {
	width:100%;
	overflow:auto;
}
table {
	border-collapse:separate;
	border-spacing:0px;
	margin:0px;
	width:100% !important;
	table-layout:fixed;
    border:1px solid #707070;
}
table thead th {
	background:#5e5e5d;
	padding:5px;
	border-bottom:2px solid #707070;
	border-left:1px solid #707070;
	color:#ffffff;
	font-size:14px;
	font-weight:400;
}
table tbody tr td, table tbody tr th {
	background:#eeeeee;
	padding:5px;
	border-bottom:1px solid #707070;
	font-size:14px;
	border-left:1px solid #707070;
	hyphens:auto;
	-moz-hyphens:auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
    overflow-wrap:break-word;
}
table tbody tr th {
	text-align:left;
	font-size:16px;
	line-height:22px;
	padding:5px;
}
table.nopmargin p {
	margin:0px !important;
}
table tbody tr:nth-child(odd) td {
	background:#fff;
}
table * * td.aktion {
	background:#eeeeee !important;
	white-space:nowrap;
	text-align:right;
}
table * *:nth-child(even) td.aktion {
	background:#f2f2f2 !important;
}
table * * th.aktion {
	background:#80c5e9 !important;
	text-align:right;
}
table *:first-child tr:first-child th,
table *:first-child tr:first-child td {
	border-top:none;
}
table *:last-child tr:last-child th,
table *:last-child tr:last-child td {
	border-bottom:none;
}
table tr th:first-child,
table tr td:first-child {
	border-left:none;
}
table tr th:last-child,
table tr td:last-child {
	border-right:none;
}



/* Gridsystem Start */
.explodegrid {
    margin:0px -20px;
}
.grid0-xs, .grid1-xs, .grid1_5-xs, .grid2-xs, .grid3-xs, .grid4-xs, .grid4_5-xs, .grid5-xs, .grid5th-xs, .grid6-xs, .grid7-xs, .grid8-xs, .grid9-xs, .grid10-xs, .grid11-xs, .grid12-xs,
.grid0-sm, .grid1-sm, .grid1_5-sm, .grid2-sm, .grid3-sm, .grid4-sm, .grid4_5-sm, .grid5-sm, .grid5th-sm, .grid6-sm, .grid7-sm, .grid8-sm, .grid9-sm, .grid10-sm, .grid11-sm, .grid12-sm,
.grid0-md, .grid1-md, .grid1_5-md, .grid2-md, .grid3-md, .grid4-md, .grid4_5-md, .grid5-md, .grid5th-md, .grid6-md, .grid7-md, .grid8-md, .grid9-md, .grid10-md, .grid11-md, .grid12-md,
.grid0-lg, .grid1-lg, .grid1_5-lg, .grid2-lg, .grid3-lg, .grid4-lg, .grid4_5-lg, .grid5-lg, .grid5th-lg, .grid6-lg, .grid7-lg, .grid8-lg, .grid9-lg, .grid10-lg, .grid11-lg, .grid12-lg {
    position:relative;
    min-height:1px;
    padding:0px 20px;
    display:block;
}
.grid0-xs, .grid1-xs, .grid1_5-xs, .grid2-xs, .grid3-xs, .grid4-xs, .grid4_5-xs, .grid5-xs, .grid5th-xs, .grid6-xs, .grid7-xs, .grid8-xs, .grid9-xs, .grid10-xs, .grid11-xs, .grid12-xs {
    float:left;
}
.grid0-xs {
    display:none;
}
.grid1-xs {
    width:8.33%;
}
.grid1_5-xs {
    width:12.25%;
}
.grid2-xs {
    width:16.66%;
	padding:0px 10px;
}
.grid3-xs {
    width:25%;
}
.grid4-xs {
    width:33.33%
}
.grid4_5-xs {
    width:37.5%;
}
.grid5-xs {
    width:41.66%
}
.grid5th-xs {
    width:20%
}
.grid6-xs {
    width:50%;
}
.grid7-xs {
    width:58.33%;
}
.grid8-xs {
    width:66.66%
}
.grid9-xs {
    width:75%;
}
.grid10-xs {
    width:83.33%;
}
.grid11-xs {
    width:91.66%;
}
.grid12-xs {
    width:100%;
}
.not-xs {
    display:none;
}
@media screen and (min-width:650px) {
	.grid2-xs {
		padding:0px 20px;
	}
    .floatgrid4 .wrapper, .floatgrid2 .wrapper {
        width:50%;
        clear:none;
    }
    .floatgrid4 .wrapper:nth-child(2n+1), .floatgrid2 .wrapper:nth-child(2n+1) {
        clear:both;
    }
    .floatgrid2 .wrapper {
        width:48%;
        margin-right:2%;
    }
    .floatgrid2 .wrapper:nth-child(2n) {
        margin-right:0%;
        margin-left:2%;
    }
    .not-xs {
        display:block;
    }
    .grid0-sm, .grid1-sm, .grid1_5-sm, .grid2-sm, .grid3-sm, .grid4-sm, .grid4_5-sm, .grid5-sm, .grid5th-sm, .grid6-sm, .grid7-sm, .grid8-sm, .grid9-sm, .grid10-sm, .grid11-sm, .grid12-sm {
        float:left;
        display:block;
    }
    .grid0-sm {
        display:none;
    }
    .grid1-sm {
        width:8.33%;
    }
    .grid1_5-sm {
        width:12.25%;
    }
    .grid2-sm {
        width:16.66%;
    }
    .grid3-sm {
        width:25%;
    }
    .grid4-sm {
        width:33.33%;
    }
    .grid4_5-sm {
        width:37.5%;
    }
    .grid5-sm {
        width:41.66%;
    }
    .grid5th-sm {
        width:20%;
    }
    .grid6-sm {
        width:50%;
    }
    .grid7-sm {
        width:58.33%;
    }
    .grid8-sm {
        width:66.66%;
    }
    .grid9-sm {
        width:75%;
    }
    .grid10-sm {
        width:83.33%;
    }
    .grid11-sm {
        width:91.66%;
    }
    .grid12-sm {
        width:100%;
    }
}
@media screen and (min-width:1000px) {
    .floatgrid4 .wrapper {
        width:33.33%;
        float:left;
        clear:none;
    }
    .floatgrid4 .wrapper:nth-child(2n+1) {
        clear:none;
    }
    .floatgrid4 .wrapper:nth-child(3n+1) {
        clear:both;
    }
    .grid0-md, .grid1-md, .grid1_5-md, .grid2-md, .grid3-md, .grid4-md, .grid4_5-md, .grid5-md, .grid5th-md, .grid6-md, .grid7-md, .grid8-md, .grid9-md, .grid10-md, .grid11-md, .grid12-md {
        float:left;
        display:block;
    }
    .grid0-md {
        display:none;
    }
    .grid1-md {
        width:8.33%;
    }
    .grid1_5-md {
        width:12.5%;
    }
    .grid2-md {
        width:16.66%;
    }
    .grid3-md {
        width:25%;
    }
    .grid4-md {
        width:33.33%;
    }
    .grid4_5-md {
        width:37.5%;
    }
    .grid5-md {
        width:41.66%;
    }
    .grid5th-md {
        width:20%;
    }
    .grid6-md {
        width:50%;
    }
    .grid7-md {
        width:58.33%;
    }
    .grid8-md {
        width:66.66%;
    }
    .grid9-md {
        width:75%;
    }
    .grid10-md {
        width:83.33%;
    }
    .grid11-md {
        width:91.66%;
    }
    .grid12-md {
        width:100%;
    }
}
@media screen and (min-width:1200px) {
    .grid0-lg, .grid1-lg, .grid1_5-lg, .grid2-lg, .grid3-lg, .grid4-lg, .grid4_5-lg, .grid5-lg, .grid5th-lg, .grid6-lg, .grid7-lg, .grid8-lg, .grid9-lg, .grid10-lg, .grid11-lg, .grid12-lg {
        float:left;
        display:block;
    }
    .grid0-lg {
        display:none;
    }
    .grid1-lg {
        width:8.33%;
    }
    .grid1_5-lg {
        width:12.5%;
    }
    .grid2-lg {
        width:16.66%;
    }
    .grid3-lg {
        width:25%;
    }
    .grid4-lg {
        width:33.33%;
    }
    .grid4_5-lg {
        width:37.5%;
    }
    .grid5-lg {
        width:41.66%;
    }
    .grid5th-lg {
        width:20%;
    }
    .grid6-lg {
        width:50%;
    }
    .grid7-lg {
        width:58.33%;
    }
    .grid8-lg {
        width:66.66%;
    }
    .grid9-lg {
        width:75%;
    }
    .grid10-lg {
        width:83.33%;
    }
    .grid11-lg {
        width:91.66%;
    }
    .grid12-lg {
        width:100%;
    }
}
.nopadding {
    padding:0px;
}
.mobilepx {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
    visibility:hidden;
    width:1px;
    height:1px;
}
@media screen and (max-width:649px) {
    .mobilepx {
        display:block;
        visibility:visible;
    }
}
/* Gridsystem Stop */



/* Carousel - Start */
@keyframes slideraktivateleft {
    from {
        left:66.666%;
    }
    to {
        left:33.333%;
    }
}
@keyframes sliderleftout {
    from {
        left:33.333%;
    }
    to {
        left:0%;
    }
}
@keyframes slideraktivateright {
    from {
        left:0%;
    }
    to {
        left:33.333%;
    }
}
@keyframes sliderrightout {
    from {
        left:33.333%;
    }
    to {
        left:66.666%;
    }
}
@keyframes slidereffect {
    0% {
        transform:scale(1);
    }
    100% {
        transform:scale(1.1);
    }
}
.carousel {
    padding:0px;
    overflow:hidden;
    width:100%;
    position:relative;
}
.carousel.fullwidth img {
    width:100%;
}
.carousel.gridslider {
    overflow:visible;
}
.carousel .carousel-nav {
/*	text-shadow:0px 0px 5px rgba(0, 0, 0, 0.7);*/
}
.carousel .carousel-nav ul.carousel-points {
    display:block;
    position:absolute;
    bottom:0px;
    width:100%;
    z-index:20;
    margin:0px auto;
    list-style:none;
    padding:0px;
    text-align:center;
}
.carousel.gridslider .carousel-nav ul.carousel-points {
    display:none;
}
.carousel .carousel-nav ul.carousel-points:after {
    display:block;
    conent:'';
    clear:both;
}
.carousel .carousel-nav ul.carousel-points li.carousel-point {
    display:inline-block;
    width:10px;
    height:10px;
    padding:0px;
    margin:10px 3px;
	/*box-shadow:0px 0px 5px rgba(0, 0, 0, 0.7);*/
    background:rgba(255, 255, 255, 0.9);
    /*border:1px solid #a4a5a5;*/
    cursor:pointer;
    position:relative;
    border-radius:50%;
}
.carousel .carousel-nav ul.carousel-points li.carousel-point:before {
	display:none;
}
.carousel .carousel-nav ul.carousel-points li.carousel-point:after {
    display:block;
    position:absolute;
    left:5px;
    top:5px;
    width:0px;
    height:0px;
    content:'';
    border-radius:50%;
	/*box-shadow:0px 0px 5px rgba(0, 0, 0, 0.7);*/
    background:rgba(164, 165, 165, 0);
    transition:all 0.70s ease-in-out 0s;
}
.carousel .carousel-nav ul.carousel-points li.carousel-point.aktiv:after, .carousel .carousel-nav ul.carousel-points li.carousel-point:hover:after {
    left:0px;
    top:0px;
    width:10px;
    height:10px;
    background:#000;
}
.carousel .carousel-nav .carousel-prev, .carousel .carousel-nav .carousel-next {
    display:block;
    position:absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    cursor:pointer;
    z-index:21;
}
.carousel .carousel-nav .carousel-next {
    left:auto;
}
.carousel .carousel-nav .carousel-prev {
    right:auto;
}
.carousel .carousel-nav .carousel-prev:after, .carousel .carousel-nav .carousel-next:after {
    display:block;
    font-family:"Font Awesome 5 Free";
	font-weight:900;
    font-size:30px;
    color:#fff;
    width:40px;
    height:40px;
    line-height:40px;
    padding:0px;
    text-align:center;
    position:absolute;
    top:50%;
    margin-top:-20px;
    background:#707070;
    border-radius:7px;
}
.carousel .carousel-nav .carousel-prev:after {
    content:'\f053';
    left:20px;
}
.carousel .carousel-nav .carousel-next:after {
    content:'\f054';
    right:20px;
}
.carousel.gridslider .carousel-nav .carousel-prev:after {
    left:-60px;
}
.carousel.gridslider .carousel-nav .carousel-next:after {
    right:-60px;
}
.carousel.gridslider.nospace .carousel-nav .carousel-prev:after {
    left:20px;
}
.carousel.gridslider.nospace .carousel-nav .carousel-next:after {
    right:20px;
}
.carousel .carousel-content {
    display:block;
    width:300%;
    margin-left:-100%;
    position:relative;
    height:300px;
}
.carousel.gridslider .carousel-content {
    width:100%;
    top:0px;
    position:relative;
    margin-left:0px;
    display:flex;
    gap:40px;
    height:auto;
}
.carousel.gridslider.nospace .carousel-content {
    gap:0px;
}
.carousel .carousel-content:after {
    display:block;
    width:100%;
    clear:both;
    content:'';
}
.carousel .carousel-content:after {
    content:none;
}
.carousel .carousel-content .carousel-element {
    display:none;
    width:33.333%;
    clear:none;
    position:absolute;
    top:0px;
    overflow:hidden;
}
.carousel .carousel-content .carousel-element {
}
.carousel .carousel-content .carousel-element .bild img {
    width:100%;
}
.carousel.gridslider .carousel-content .carousel-element .bild img,
.carousel .carousel-content .carousel-element .grid12-xs .bild img,
.carousel .carousel-content .carousel-element .grid2-xs .bild img,
.carousel.gridslider .carousel-content .carousel-element .grid12-xs .bild img {
    width:auto;
}
.ce-textpic .bild.above {
	margin-bottom:20px;
}
.carousel .ce-textpic .bild.above {
	margin-bottom:0px;
}
.carousel .carousel-content .carousel-element .ce-textpic {
    transform:scale(1.1);
    position:relative;
}
.carousel.fullwidth .carousel-overlay {
    display:flex;
    position:absolute;
    top:0px;
    right:0px;
    left:0px;
    bottom:0px;
    color:#ffffff;
    text-shadow:0px 0px 5px rgba(0, 0, 0, 0.7);
    align-items:center;
    margin-top:0px !important;
}
.carousel.fullwidth .carousel-overlay .frame {
    max-width:1200px;
    width:calc(100% - 160px);
    margin:0px auto;
}
@media only screen and (max-width: 1199px) {
    .carousel.fullwidth .carousel-overlay .frame {
        margin:0px 80px;
        width:calc(100% - 80px);
    }
}
.carousel.fullwidth .carousel-overlay .frame h1 {
    font-size:80px;
    line-height:80px;
    text-transform:none;
    margin-bottom:0px;
}
.carousel.fullwidth .carousel-overlay .frame h2 {
    font-size:20px;
    line-height:24px;
    margin-bottom:0px;
}
.carousel.fullwidth .carousel-overlay .frame h1:after {
    content:none;
}
.carousel.fullwidth .carousel-overlay .frame h2:after {
    content:none;
}
@media only screen and (max-width: 1199px) {
    .carousel.fullwidth .carousel-overlay .frame h1 {
        font-size:60px;
        line-height:60px;
    }
    .carousel.fullwidth .carousel-overlay .frame h2 {
        font-size:16px;
        line-height:20px;
    }
}
@media only screen and (max-width: 999px) {
    .carousel.fullwidth .carousel-overlay .frame h1 {
        font-size:40px;
        line-height:40px;
    }
    .carousel.fullwidth .carousel-overlay .frame h2 {
        font-size:14px;
        line-height:16px;
    }
}
@media only screen and (max-width: 799px) {
    .carousel.fullwidth .carousel-overlay .frame h1 {
        font-size:24px;
        line-height:24px;
    }
    .carousel.fullwidth .carousel-overlay .frame h2 {
        font-size:11px;
        line-height:13px;
    }
}
.carousel .carousel-content .carousel-element:first-child .ce-textpic {
    animation:slidereffect 5s;
    transform:scale(1.1);
}
.carousel .carousel-content .carousel-element:first-child {
    display:block;
    left:33.334%;
}
.carousel .carousel-content .carousel-element:last-child {
    display:block;
    left:0%;
}
.carousel .carousel-content .carousel-element:nth-child(2) {
    display:block;
    right:66.666%;
}
.carousel .carousel-content .carousel-element.aktivateleft {
    animation-name:slideraktivateleft;
    animation-duration:2s;
}
.carousel .carousel-content .carousel-element.leftout {
    animation-name:sliderleftout;
    animation-duration:2s;
}
.carousel .carousel-content .carousel-element.aktivateright {
    animation-name:slideraktivateright;
    animation-duration:2s;
}
.carousel .carousel-content .carousel-element.rightout {
    animation-name:sliderrightout;
    animation-duration:2s;
}
.carousel .carousel-content .carousel-element .ce-textpic {
    transform:scale(1) !important;
    position:static !important;
    animation:none !important;
}
.carousel.gridslider .carousel-content .carousel-element .ce-textpic .ce-bodytext {
    position:static;
    right:auto;
    left:auto;
    bottom:auto;
    color:inherit;
    padding:0px;
    text-shadow:none;
}
.carousel.gridslider .carousel-content .carousel-element {
    display:none;
    position:static;
    opacity:0;
	padding:0px 20px;
    min-height:1px;
    transition:all 0.3s ease-in-out 0s;
    animation-name:none !important;
    width:100%;
}
.carousel.gridslider.nospace .carousel-content .carousel-element {
    padding:0px 5px;
}
.carousel.gridslider .carousel-content .carousel-element:nth-child(1), 
.carousel.gridslider .carousel-content .carousel-element:nth-child(2), 
.carousel.gridslider .carousel-content .carousel-element:nth-child(3), 
.carousel.gridslider .carousel-content .carousel-element:nth-child(4) {
    display:block;
    opacity:1;
}
@media only screen and (max-width: 1400px) {
    .carousel.gridslider {
        width:calc(100% - 160px);
        margin:auto;
    }
}
@media only screen and (max-width: 1199px) {
    .carousel.gridslider .carousel-content .carousel-element:nth-child(4) {
        display:none;
        opacity:0;
    }
}
@media only screen and (max-width: 999px) {
    .carousel.gridslider .carousel-content .carousel-element:nth-child(3) {
        display:none;
        opacity:0;
    }
}
@media only screen and (max-width: 799px) {
    .carousel.gridslider {
        width:calc(100% - 60px);
        margin:auto;
    }
    .carousel.gridslider .carousel-content .carousel-element:nth-child(2) {
        display:none;
        opacity:0;
    }
    .carousel .carousel-nav .carousel-prev:after, .carousel .carousel-nav .carousel-next:after {
        font-size:16px;
        width:30px;
        height:30px;
        line-height:30px;
        margin-top:-15px;
        border-radius:5px;
    }
    .carousel .carousel-nav .carousel-prev:after {
        content:'\f053';
        left:10px;
    }
    .carousel .carousel-nav .carousel-next:after {
        content:'\f054';
        right:10px;
    }
    .carousel.gridslider .carousel-nav .carousel-prev:after {
        left:-45px;
    }
    .carousel.gridslider .carousel-nav .carousel-next:after {
        right:-45px;
    }
}
@keyframes fadeleft {
    from {
        transform:translate(100%, 0%);
        opacity:0;
    }
    to {
        transform:translate(0%, 0%);
        opacity:1;
    }
}
@keyframes faderight {
    from {
        transform:translate(-100%, 0%);
        opacity:0;
    }
    to {
        transform:translate(0%, 0%);
        opacity:1;
    }
}
.carousel .frame.viewarea, footer .frame.viewarea {
    animation:none !important;
}
.border .row .grid:first-child .frame.viewarea {
    animation:faderight 1s;
}
.border .row .grid:last-child .frame.viewarea {
    animation:fadeleft 1s;
}
/* Accordion - Start */
.accordion {
    padding:1px 0px;
    border:1px solid #dbdbdb;
    margin-bottom:10px;
    border-radius:7px;
}
.accordion > .accordion-head {
}
.accordion-image {
    display:block;
    float:left;
    width:40px;
    height:40px;
    border-radius:5px;
    background-position:center center;
    background-size:contain;
    background-repeat:no-repeat;
    margin:-5px 20px -5px 0px;
}
.accordion-image:after {
    content:none !important;
}
.accordion > .accordion-head > * {
    display:block;
    cursor:pointer;
    position:relative;
    margin:10px 0px;
    padding-left:10px;
    padding-right:30px;
}
.accordion > .accordion-head > *:after {
    display:block;
    position:absolute;
    top:50%;
    right:0px;
    width:30px;
    height:30px;
    font-family:"Font Awesome 5 Free";
    margin-top:-15px;
    content:'\f107';
    text-align:center;
    line-height:30px;
    font-weight:600;
}
.accordion > .accordion-head > h1:after, .accordion > .accordion-head > h2:after {
    background:none;
}
.accordion.open > .accordion-head *:after {
    content:'\f106';
}
.accordion > .accordion-content {
    display:none;
    /*margin-left: 50px;*/
    padding:1px 10px;
}
.accordion.open > .accordion-content {
    display:block;
}
/* Accordion - Stop */
.gridraster {
    display:grid;
    width:100%;
    grid-template-columns:repeat(2, 50%);
    grid-template-rows:repeat(3, 33.33%);
    grid-gap:0px;
    grid-template-areas:
        "a b"
        "a d"
        "c d";
}
.gridrasterelement {
    margin:1.666%;
}
.gridrasterelementa {
    grid-area:a;
}
.gridrasterelementb {
    grid-area:b;
}
.gridrasterelementc {
    grid-area:c;
}
.gridrasterelementd {
    grid-area:d;
}

.scrolltop {
    display:none;
    width:40px;
    height:40px;
    line-height:40px;
    background:rgba(255, 255, 255, 0.1);
    color:#fff;
    cursor:pointer;
    position:fixed;
    top:50%;
    margin-top:-20px;
    right:5px;
    text-align:center;
    z-index:10000;
    border-radius:50%;
    font-size:26px;
}
.scrolltop .fa {
    line-height:40px;
}
.gridline {
}
.gridline .grid {
    border-right:1px solid #fff;
    border-left:1px solid #fff;
}
.gridline .grid:last-child {
    border-right:none;
}
.gridline .grid:first-child {
    border-left:none;
}
.ce-center img {
    margin:auto;
}
.ce-right img {
    margin-left:auto;
    margin-right:0px;
}




ul.submenu {
    list-style:none;
    display:block;
}
ul.submenu li {
    list-style:none;
    display:block;
    border-bottom:1px solid #dbdbdb;
    padding-left:0px;
}
ul.submenu li:before {
    display:none;
}
ul.submenu li a {
    text-decoration:none;
    display:block;
    padding:5px 0px;
}

.design-2 .grid, .carousel.gridslider.design-2 .carousel-element {
    background:#fff;
    color:#000;
    border:1px solid #707070;
    border-radius:7px;
    overflow:hidden;
    padding:20px;
}
.bgimage .design-2 .grid {
    border:none;
}
.design-2 .ce-gallery {
    margin:-20px -20px 0px -20px;
}

.ce-textpic.ce-left.ce-nowrap, .ce-textpic.ce-right.ce-nowrap {
    display:flex;
    align-items:center;
}
.ce-gallery {
    overflow:hidden;
}
.ce-gallery.ce-border {
    border:5px solid #707070;
    padding:10px;
}
.ce-textpic.ce-left.ce-nowrap .ce-gallery, .ce-textpic.ce-right.ce-nowrap .ce-gallery {
    padding-right:10px;
    /*flex:1;*/
}
.ce-textpic.ce-left.ce-nowrap .ce-bodytext, .ce-textpic.ce-right.ce-nowrap .ce-bodytext {
    /*flex:1;*/
}
.ce-center .ce-gallery .ce-outer {
    margin:auto;
}
.ce-above .ce-gallery .ce-outer {
    /*margin-bottom:15px;*/
}
.ce-intext {
}
.ce-gallery {
}
.ce-nowrap {
}
@media only screen and (max-width: 799px) {
    .ce-textpic.ce-left.ce-nowrap, .ce-textpic.ce-right.ce-nowrap {
        display:block;
    }
    .ce-textpic.ce-left.ce-nowrap .ce-gallery, .ce-textpic.ce-right.ce-nowrap .ce-gallery {
        margin-left:-20px;
        margin-right:-20px;
    }
    .ce-textpic.ce-left.ce-nowrap .ce-gallery img, .ce-textpic.ce-right.ce-nowrap .ce-gallery img {
        width:100%;
    }
}
@media only screen and (max-width: 649px) {
    .ce-image.ce-left.ce-above, .ce-image.ce-right.ce-above {
        display:block;
        /*margin-bottom:20px;*/
    }
    .ce-image.ce-left.ce-above img, .ce-image.ce-right.ce-above img {
        margin:auto;
    }
}

/* frame-layout-2 */
.frame-layout-2 .ce-textpic.ce-left.ce-nowrap, .frame-layout-2 .ce-textpic.ce-right.ce-nowrap {
    display:block;
}
.frame-layout-2 .ce-textpic.ce-left.ce-nowrap .ce-gallery {
    display:block;
    float:left;
    margin-right:25px;
    width:20%;
}
.frame-layout-2 .ce-textpic.ce-left.ce-nowrap .ce-bodytext {
    display:block;
    float:left;
    width:calc(80% - 25px);
}
.frame-layout-2 .ce-textpic.ce-left.ce-nowrap:after {
    display:block;
    clear:both;
    content:'';
}
/* ------ */

.bordergrid .grid {
    border:1px solid #707070;
    border-radius:7px;
    background:#fff;
    color:#000;
    overflow:hidden;
}
.bordergrid.noborder .grid {
    border:none;
}

.sameheight .newsitem p:last-child {
    margin:0px 0px 20px 0px;
}

.nolinks a {
    color:inherit;
    text-decoration: none;
    font-weight:700;
}
.fullwidth img {
    width: 100%;
}
.light.bgimage h2:after{
    background-color: #000;
}
.ce-gallery + .ce-bodytext {
    margin-top:15px;
}
i {
    font-style: normal;
    color:#E6007E;
}
i a {
    color:#E6007E;
}
.button + i {
    margin-left:15px;
}
.spaceit {
    padding:30px 40px;
}
@media only screen and (max-width: 999px) {
    .spaceit {
        padding:0px 0px 20px;
    }
}

.hidden {
    display:none;
}

.divbox.vonunten {
    position:absolute;
    bottom:0px;
    left:0px;
    right:0px;
}
.tabs {
    display:flex;
    flex-direction:row-reverse;
    align-items:center;
    gap:30px;
}
.tabs ul.tabnav {
    display:flex;
    flex-direction: column;
    align-items: flex-start;
    width:50%;
    gap:20px;
}
.tabs ul.tabnav li:before {
    content:none;
}
.tabs ul.tabnav li {
    width:100%;
    margin:0px;
    padding-left:0px;
    cursor:pointer;
    display:flex;
    align-items: flex-start;
    gap:10px;
}
.tabs ul.tabnav li h2 {
    margin:0px;
}
.tabs ul.tabnav li h2:after {
    content:none;
}
.tabs ul.tabnav li img {
    width:90px;
    border-radius:5px;
}
.tabs ul.tabnav li time {
    color:#46A0E5;
    margin-bottom:0px;
    font-weight:500;
    margin-top:15px;
}
.tabs .tabcontents {
    width:50%;
    border:1px solid #000;
    border-radius:8px;
    overflow:hidden;
}
.tabs .tabcontents .tabcontent {
    display:none;
}
.tabs .tabcontents .tabcontent:first-child {
    display:block;
}
.tabs .tabcontents .tabcontent a {
    display:flex;
    flex-direction: column;
    align-items:center;
    gap:20px;
    text-decoration: none;
    color:#000;
}
.tabs .tabcontents .tabcontent a .tabimage {
    width:100%;
}
.tabs .tabcontents .tabcontent a .tabimg {
    width:100%;
    height:0px;
    padding-bottom:43%;
    position:relative;
    overflow:hidden;
}
.tabs .tabcontents .tabcontent a .tabimg img {
    display:block;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%);
    height:225%;
    width:100% !important;
    max-width:none;
}
.tabs .tabcontents .tabcontent a .tabtext {
    width:100%;
    padding:0px 20px 20px;
}
.tabs .tabcontents .tabcontent a .tabtext * {
    text-align:left !important;
    padding:0px;
}
@media only screen and (max-width: 1199px) {
    .tabs {
        flex-wrap:wrap;
        flex-direction:column-reverse;
    }
    .tabs > * {
        flex:1 1 100%;
        width:100%;
    }
    .tabs .tabcontents {
        width:100%;
        margin-bottom:20px;
    }
    .tabs ul.tabnav {
        width:100%;
    }
}
@media only screen and (max-width: 799px) {
    .tabs .tabcontents .tabcontent a {
        display:block;
    }
    .tabs .tabcontents .tabcontent a .tabimage {
        width:100%;
    }
    .tabs .tabcontents .tabcontent a .tabimg {
        width:100%;
        height:auto;
        padding-bottom:0px;
    }
    .tabs .tabcontents .tabcontent a .tabimg img {
        display:block;
        position:static;
        transform:none;
        height:auto !important;
        width:100%;
    }
    .tabs .tabcontents .tabcontent a .tabtext {
        width:100%;
        padding:0px 20px 20px;
    }
}
@media only screen and (max-width: 649px) {
    .centermobile, .centermobile * {
        text-align:center !important;
    }
    .centermobile img {
        margin:auto;
        max-width:75%;
    }
}
form .formgrid {
    padding:0px 5px;
}
form .formgrid:first-child {
    padding-left:0px;
}
form .formgrid:last-child {
    padding-right:0px;
}


.onlymobile {
    display:none;
}
.onlydesktop {
    display:block;
}
@media screen and (max-width:649px) {
    .onlymobile {
        display:block;
    }
    .onlydesktop {
        display:none;
    }
}

.frame-layout-2 figure {
    position:relative;
    display:block;
}
.frame-layout-2 figure a {
    display:block;
}
.frame-layout-2 figure figcaption {
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    display:flex;
    justify-content: center;
    align-items:center;
}
.frame-layout-2 figure figcaption span {
    display:block;
    background:rgba(206, 224, 2, 0.7);
    color:#000;
    font-weight:bold;
    font-size:30px;
    padding:10px 20px;
}
.frame-layout-3 {
    background:#EDEDED;
}
.frame-layout-3 .ce-bodytext {
    padding:10px 20px;
}
a.linkbox {
    text-decoration:none;
}
.content a.linkbox:after {
    content:none;
}
.gallery .grid {
    padding:0.5%;
}
@media screen and (max-width:649px) {
    .gallery .grid {
        padding:5px;
    }
}
.gallery .grid .frame + .frame {
    margin-top:2.5%;
}
@media screen and (max-width:649px) {
    .gallery .grid .frame + .frame {
        margin-top:10px;
    }
}
.masonry .grid {
    padding:20px;
}
.masonry .grid.hide {
    display:none;
}
.masonrymore {
    display:block;
    text-align: center;
    cursor:pointer;
    font-size:22px;
    font-weight:bold
}
.masonrymore:after {
    display:inline-block;
    content:'\f061';
    font-family:"Font Awesome 5 Free";
    font-weight:700;
    margin-left:10px;
}
.frame-layout-1 .ce-bodytext-content::first-letter,
.frame-layout-2 .ce-bodytext-content::first-letter,
.frame-type-text.frame-layout-1::first-letter,
.frame-type-text.frame-layout-2::first-letter {
    float:left;
    font-family:'Oswald',sans-serif;
    font-size:40px;
    padding-right:10px;
    padding-top:4px;
	font-weight:600;
}
.frame-layout-2 .ce-bodytext-content::first-letter,
.frame-type-text.frame-layout-2::first-letter {
	color:#42a0e9;
}
.book {
    float: right;
    margin: 40px 0px 5px 0px;
}




/* Formulare - Anfang */
form {
    padding-bottom:25px;
}
form fieldset {
	border:none;
}
form fieldset legend {
	font-family:'Oswald', sans-serif;
	font-size:22px;
	line-height:28px;
	font-weight:300;
	margin-top:5px;
	margin-bottom:5px;
}
form .form-group {
	margin-top:5px;
	margin-bottom:5px;
}
form .form-group .input {
    line-height:20px;
	width:100%;
	border:1px solid #000000;
	padding:5px;
    font-size:15px;
	background:#111111; 
	color:#999999;
	border-radius:2px;
}
form .form-group label {
	display:none;
}
form .form-group .input.checkbox, form .form-group .input.submit {
	width:auto;
	border:none;
	padding:0px;
	background:none;
	float:none;
    font-size:14px;
}
form .form-group .input.submit {
}
form .form-group .input input, .form-group .input textarea, .form-group .input select {
	width:100%;
	margin:0px;
	line-height:20px;
	font-size:13px;
	border:none;
	background:rgba(0, 0, 0, 0);
	font-family:Arial, sans-serif;
	color:#eeeeee;
	box-sizing:border-box;
}
.content form button {
	width:auto;
	cursor:pointer; 
    font-size:14px;
	font-weight:600;
	padding:4px 20px 6px; 
	text-shadow:0px 1px 1px rgba(0,0,0,0.3); 
	border-radius:7px;
	box-shadow:0px 1px 2px rgba(0,0,0,0.2); 
	color:#eeeeee;
	border:solid 1px #587540 !important;
	background:#aac397 !important;
	background:-webkit-gradient(linear, left top, left bottom, from(#aac397), to(#64844a)) !important;
	background:-moz-linear-gradient(top, #aac397, #64844a) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aac397', endColorstr='#64844a') !important;
}
/* Formulare - Ende */
